CVE-2023-41935

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Sep 6, 2023
Updated: Sep 11, 2023
CWE ID 697

Summary

CVE-2023-41935 is a vulnerability in the Jenkins Azure AD Plugin version 396.v86ce29279947 and earlier (excluding version 378.380.v545b_1154b_3fb_). The vulnerability arises from the use of a non-constant time comparison function in checking the equality of provided and expected CSRF protection nonce. This flaw can potentially enable attackers to employ statistical methods to obtain a valid nonce. The vulnerability has a risk score of 25 and a base severity rating of high. It affects multiple products, including o6ogso, c1JTgi, r0KAMu, and others. No analysis description is available at the moment.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41935 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options